Subject: Re: LightWave 4 4 Amiga (fwd)
From: [email-masked] (Daniel J. McCoy)
To: [email-masked]
Date: Thu, 15 Jun 1995 07:43:38 -0700 (PDT)

Forwarded message:
From [email-masked]  Thu Jun 15 04:46:26 1995
From: [email-masked]
Message-Id: <[email-masked]>
Date: Thu, 15 Jun 95 07:49:43 EDT
Subject: Re: LightWave 4 4 Amiga
To: [email-masked]

Phxass and Basm are two shareware compilers that I know of that compile 060 
code, and there are probably others around.  All they'd have to do is 
compile per normal but use one of these assemblers for the assembly stage.  
Actually, I wonder if Lightwave is written in assembler?  I remember seeing 
a Toaster promption video (before Lightwave was stand alone) and I recall 
one segment where they boast new hardware, superimposed picture of the 
Toaster card slowly rotating, and new software, with a superimposed screen 
shot with lines of computer code scrolling by.  I remember thinking that it 
looked like Assembler.  'Course, assembly programming would account for the 
speed you get out of Lightwave.

TTYL,A?
___.___
_///\/\
-------------
Original Text
>From John Gross <[email-masked]>, on 6/15/95 1:34 AM:
To: Milj/vSigmagledarna, <[email-masked]>
Cc: [email-masked]

Received: by banyan.rmc.ca; Thu, 15 Jun 95 01:34:19 EDT
Received: by sv1.rmc.ca id AA22191
  (5.67b/IDA-1.5 for [email-masked]); Thu, 15 Jun 1995 
01:36:02 -0400
Received: from webcom.com ([205.199.112.21]) by sv1.rmc.ca with SMTP id 
AA22187
  (5.67b/IDA-1.5 for <[email-masked]>); Thu, 15 Jun 1995 01:35:59 -0400
Date: Wed, 14 Jun 1995 21:14:31 -0700 (PDT)
X-Ph(4.2)-To: [email-masked]
From: John Gross <[email-masked]>
Subject: Re: LightWave 4 4 Amiga
To: Milj/vSigmagledarna <[email-masked]>
Cc: [email-masked]
In-Reply-To: <[email-masked]>
Message-Id: <Pine.3.89.9506142110.A15291-0100000@netcom18>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Sender: [email-masked]
Precedence: bulk

> Hi! Anyone who knows when LightWave 4 will be released for 
> the Amiga? Will the Amiga version include a preview of 
> textures? I saw in a magazine that the PC version will
> have it, but it was unknown for them if the Amiga version
> would include it. Will LightWave 4 have full support for 
> the 68060 processor? Well, that's all my questions for 
> now...

Surface samples... Yes. They will be accessed thru a keyboard shortcut (s)

68060 - Full support sounds to me like LW would have to be compiled for 
the 060. Since there are no 060 compilers that I know of, I couldn't 
say....

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]

-- 
Daniel J. McCoy                           BIX: dmccoy                
Internet : [email-masked], [email-masked], [email-masked]     
--
[email-masked] (Daniel J. McCoy) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]